<div class="game-state">
	<top-menu></top-menu>
	<div class="ui centered grid container">
		<div class="sixteen wide mobile tablet eleven wide computer column ui segment">
			<div class="ui secondary menu">
				<div class="header item">Game</div>
				<div class="right menu">
					<div class="budget item">Php {{budget}}Left</div>
				</div>
			</div>
			<p>You are given Php 1,000,000 to distribute among 5 different categories (Water, Education, Transportation, Infrastructure, and Livelihood).</p>
			<p>This game will analyze your data and tell you which politicians have spent their budget in the same manner as yours.</p>

			<form id="gameForm" name="GameForm" class="ui form">
				<div class="content">
					<div class="two fields">
						<div class="twelve wide field">
							<label>Water</label>
							<div class="ui large fluid left labeled input">
								<div class="ui basic label">Php</div>
								<input type="number" ng-model="game.water" required>
							</div>
						</div>
						<div class="four wide field">
							<label>Water %</label>
							<div class="ui large fluid right labeled input">
								<input disabled type="text" ng-model="game.waterPercent" required>
								<div class="ui basic label">%</div>
							</div>
						</div>
					</div>
					<div class="two fields">
						<div class="twelve wide field">
							<label>Education</label>
							<div class="ui large fluid left labeled input">
								<div class="ui basic label">Php</div>
								<input type="number" ng-model="game.education" required>
							</div>
						</div>
						<div class="four wide field">
							<label>Education %</label>
							<div class="ui large fluid right labeled input">
								<input disabled type="text" ng-model="game.educationPercent" required>
								<div class="ui basic label">%</div>
							</div>
						</div>
					</div>
					<div class="two fields">
						<div class="twelve wide field">
							<label>Transportation</label>
							<div class="ui large fluid left labeled input">
								<div class="ui basic label">Php</div>
								<input type="number" ng-model="game.transportation" required>
							</div>
						</div>
						<div class="four wide field">
							<label>Transportation %</label>
							<div class="ui large fluid right labeled input">
								<input disabled type="text" ng-model="game.transportationPercent" required>
								<div class="ui basic label">%</div>
							</div>
						</div>
					</div>
					<div class="two fields">
						<div class="twelve wide field">
							<label>Infrastructure</label>
							<div class="ui large fluid left labeled input">
								<div class="ui basic label">Php</div>
								<input type="number" ng-model="game.infrastructure" required>
							</div>
						</div>
						<div class="four wide field">
							<label>Infrastructure %</label>
							<div class="ui large fluid right labeled input">
								<input disabled type="text" ng-model="game.infrastructurePercent" required>
								<div class="ui basic label">%</div>
							</div>
						</div>
					</div>
					<div class="two fields">
						<div class="twelve wide field">
							<label>Livelihood</label>
							<div class="ui large fluid left labeled input">
								<div class="ui basic label">Php</div>
								<input type="number" ng-model="game.livelihood" required>
							</div>
						</div>
						<div class="four wide field">
							<label>Livelihood %</label>
							<div class="ui large fluid right labeled input">
								<input disabled type="text" ng-model="game.livelihoodPercent" required>
								<div class="ui basic label">%</div>
							</div>
						</div>
					</div>
					<div ng-click="submit(GameForm.$valid && validForm)"
						class="ui right floated huge submit blue labeled icon ok button"
						ng-disabled="GameForm.$invalid">
						<i class="user add icon"></i>
						Submit
					</div>
				</div>
			</form>

		</div>
	</div>
</div>